<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.zcloud.zcGbsServicer.persistence.mapper.RescueTeamMapper">

    <select id="selectPageSql" resultType="com.zcloud.zcGbsServicer.persistence.dataobject.RescueTeamDO">
        SELECT
        *
        FROM
        rescue_team
        <where>
            delete_enum = 'FALSE'
            <if test="ew != null and ew.expression != null and ew.sqlSegment != null and ew.sqlSegment != ''">
                AND ${ew.sqlSegment}
            </if>
        </where>
        ORDER BY
        create_time DESC
    </select>

</mapper>
